/********************************************************/ 
/*** Author : Cairns Web Design 
/*** URL    : www.cairnswebdesign.com.au  
/*** Client : Cairns Web Design
/********************************************************/ 


/*-------------------------------------------------------
Colour Palatte 

		Green       : #89C64B
		White       : #FFFFFF
		Dark Gray   : #2c2c2c

------------------------------------------------------ */



/*-------------------------------------------------------
GLOBAL
------------------------------------------------------ */
body {
	background: #000;
	background-size: cover;
	background-attachment: fixed;
	/*font-family: "Century Gothic",Arial;*/
	letter-spacing: 1px;
	font: 300 16px/1.5 'Ubuntu',sans-serif;
}

a img {
	border: none;
}

img { 
	max-width: 100%;
	vertical-align: middle;
}


/*-------------------------------------------------------
CONTAINER
------------------------------------------------------ */

#container {
	margin : 0 auto;
	padding: 0px;
	max-width: 100%;
}

/*-------------------------------------------------------
HEADER
------------------------------------------------------ */

#header {
	margin:0 auto;
	max-width:100%;
	padding: 0px;
	border-top: 6px solid #89C64B;
	min-height: 7em;
	background: #000 URL('../images/site/bg-checked-grey.jpg');
}

#header-inner {
	max-width: 1000px;
	margin:0 auto;
}

/*-------------------------------------------------------
LOGO
------------------------------------------------------ */

#logo {
	max-width: 250px;
	margin: 2em auto 1em;
}


/*-------------------------------------------------------
NAV (HORIZONTAL)
------------------------------------------------------ */

nav {
	margin: 1em auto 0.1em;
	width: 100%;
	text-align: center;
}



/*-------------------------------------------------------
TAGLINE
------------------------------------------------------ */

#tagline {
	background: #89C64B;
	min-height: 3em;
}

#tagline-inner {
	margin: 0 auto;
	max-width: 960px;
	text-align: center;
	color: #FFF;
	padding: 1em;
}

/*-------------------------------------------------------
WRAPPER
------------------------------------------------------ */

#wrapper {
	background: #FFF;
	margin: 0 auto;
	max-width: 100%;
}

/*-------------------------------------------------------
CONTENT
------------------------------------------------------ */

#content {
	line-height: 160%;
	} 

/*-------------------------------------------------------
CONTENT-INNER
------------------------------------------------------ */

#content-inner {
	color:#666;
	padding: 0;
	max-width:1000px;
	margin: 0 auto;
	}
	
#content-inner a:link, #content-inner a:visited {
	color:#00993D;
	text-decoration: none;
}

#content-inner a:active, #content-inner a:hover {
	color: #00993D;
	text-decoration: underline;
}

#content-inner h1 {
	font-size: 150%;
	padding: 1em 0;
	text-align: center;
	color: #00993D;
}


#content-inner h2 {
	color: #00993D;
	font-size: 130%;
	padding: 1em 0;
	text-align: center;
	letter-spacing: .10em;
}

#content-inner h3 {
	color: #00993D;
	font-size: 110%;
	padding: 1em 0;
	text-align: left;
	letter-spacing: .10em;
}

#content-inner p {
	margin: .5em 0 2em 0;
}

#content-inner ul {
	list-style: disc;

}

#content-inner ul li{
	margin: 0 0 0 2em;
}

#content-inner .bx-wrapper ul li{
	margin: 0 0 0 0em;
}

#content-inner table {
	border: 1px solid #000;
	width: 100%;
}

#content-inner table tr {}

#content-inner table th, #content-inner table td {
	padding: 1em;
	border: 1px solid #000; 
}

#content-inner table th {
	background: #efefef;
	font-weight: bold;
}

#content-inner .band-a, #content-inner .band-b  {
	padding: 1em 4em;
	margin: 2em auto;
}

#content-inner .band-a {
	background: #FFF;
}
#content-inner .band-b {
	/*background:#D6F5D6;*/
	background: #FFF;
}

.bxslider img {
	margin: 0 auto;
}

#services {
	width: 98%;
	margin: 0 auto;
	text-align: center;
}

#services a:link, #services a:visited, #services a:hover, #services a:visited {
	text-decoration: none;
	color: #FFF;
}

#services a:hover, #services a:visited {

}

.featured-box {
	/*border:1px solid #FAFAFA;*/
	float: left;
	margin:2em 2em 2em 2em;
	width:200px;
}

.featured-box-image {
}

.featured-box-image img {
	border: 0px solid #999;
	width: 150px;
	height: auto;
}

.featured-box-title {
	text-align: center;
	background: #333;
	border: 0px solid #000;
	padding: .50em .25em;
	border-top:6px solid #00B800;
	font-size: 80%;

	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;

	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.featured-box-link a:link, .featured-box-link a:visited {
	color: blue;
}

.featured-box-link a:hover, .featured-box-link a:active {
	color: blue;
	background: red;
}

#packages {
	margin: 0 0 3em 0;
}

.package-box {
	width:30%;
	float: left;
	margin: 0 1em 2em 0;
	/*border: 1px solid #333;*/
}

.package-box-title {
	font-weight: 100;
	font-size: 120%;
	background: #00993D;
	color: #FFF;
	padding: 1em 2em;
	text-align: center;
	border-bottom: 8px solid #84BA31;

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}

.package-box-price {
	font-weight: bold;
	font-size: 120%;
	background: #333 url('../images/site/bg-checked-grey.jpg');
	color: #FFF;
	padding: 1em 2em;
	text-align: center;

}

.package-box-features {
 text-align: left;
 background-color:#E4FBE4;
 border-left: 1px solid #CCC;
 border-right: 1px solid #CCC;
}

.package-box-features ul {
	margin: 0;
	padding:0;
}

.package-box-features ul li{
	list-style-type: none;
	list-style-position:inside;
	margin:0 !important;
	padding: 0.5em .25em;
	border-bottom: 1px solid #999;
}

.package-box-footer {
	font-size: 100%;
	background: #333 url('../images/site/bg-checked-grey.jpg');
	color: #FFF;
	padding: 1em 2em;
	text-align: center;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

}

.action-button {
	/*color:#333;
	background-color: #FFF;*/
}

.action-button-02 {
	/*border:1px solid red;*/
	padding: 5px;
	margin: 1em .5em 0 0;
	font-size: 70%;
	letter-spacing: 1px;
	background: #00993D;
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    border-radius: 3px;
}

a.action-button-02 {
	color: #FFF !important;
	background: #00993D; 
}
/*.action-button-02 a:link, .action-button-02 a:visited{
	color: #000 !important;
}

.action-button-02 a:hover, .action-button-02 a:active{
	background: #000 !important;
	color: #FFF;
}*/

#packages .action-button a:link, #packages .action-button a:visited, #packages .action-button a:hover, #packages .action-button a:active {
	padding: .5em .75em;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#packages .action-button a:link, #packages .action-button a:visited {
	color: #333 ;
	background-color: #84BA31;
}

#packages .action-button a:hover, #packages .action-button a:active {
	color: #FFF;
	background-color: #00993D;
}

.icon-yes-no {
	margin: 0 .75em 0 .25em;
	padding: 0;
}

dt {
	background: #C2F0C2;
	color: #666;
	float: left;
	margin: 0 0 .25em 0;
	padding: .5em 3em .5em 1em;
	width: 50%;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

dd {
	background: #D6F5D6;
	color:#666;
	float: left;
	margin: 0 0 .25em 0;
	padding: .5em 3em .5em 1em;
	width: 20%;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.testimonial {
	border-bottom: 1px dotted #333;
	margin: 0 0 60px 0;
	padding: 0 0 10px 0;
}

.testimonial-signature {
	text-align: right;
}

.testimonial a:link, .testimonial a:visited {}

.testimonial a:hover, .testimonial a:active {}

.box-01 {
	background: #000;
	border:5px solid #000;
	float: left;
	margin: 1.5em .5em;
	padding: 0;
	text-align: right;
	width: 252px;
}

.box-01:first {
	margin:  0;
}

.box-01 h3 {
	font-size: 14px;
}

.box-01 img {
	vertical-align: bottom;
	border:1px solid #FFF;
	padding: 0;
}

#portfolio img {
	height: 140px;
	width: 250px;
}

.portfolio-image {}

.portfolio-footer {
	width: 200px;
	background: #000;
}


.tagline {
	font-size: 110%;
	font-style: italic;
	color: #00993D;
	text-align: center;
}

.note {
	background-color: #DAF1DA;
	border-left: 10px solid #96F996;
	font-style: italic;
	font-size: 80%;
	padding: .5em;
	width: 100%;
	color: #666;
}

/*-------------------------------------------------------
FOOTER
------------------------------------------------------ */

#footer {
	background: #2c2c2c;
	color: #FFF;
	padding: 1em;
	font-size: 80%;
}

#footer-inner {
	line-height: 150%;
	margin:0 auto;
	max-width:960px;
}

#footer-inner a:link, #footer-inner a:visited {
	color: #666;
	text-decoration: none;
}

#footer-inner a:active, #footer-inner a:hover{
	color: #FFF;
	text-decoration: none;
}

#footer-inner h4 {
	color: #89C64B;
	font-size: 100%;
	padding: 0 0 .5em 0;
}

#footer-inner .col-01 {
	float: left;
	margin: 0 0 0 0em;
	width: 200px;
}

#footer-inner .col-02, #footer-inner .col-03, #footer-inner .col-04 {
	float: left;
	margin: 0 0 0 6em;
	width: 250px;
}

#footer-inner ul li {
	line-height: 2.5em;
	border-bottom: 1px solid #666;
	padding: 0 0 0 .5em;
}



/*-------------------------------------------------------
Photo Gallery
------------------------------------------------------ */

.photo-gallery-box {
	border: 1px solid #999;
	float: left;
	height: 133px;
	margin: 8px;
	padding:5px;
	width:202px;
}

.photo-gallery-image {
	border: 1px solid #333;
}
	
 .photo-gallery-image img{
	 height: 133px;
	 vertical-align: bottom;
	 width: 100%;
}

.photo-gallery-caption {
	background: #87b8f4;
	color: #FFF;
	padding: .25em 0;
	text-align: center;
	border: 1px solid #333;
}

/*-------------------------------------------------------
AUTHOR
------------------------------------------------------ */

#author {
	background: #000;
	font-size: 80%;
	margin: 0 auto;
	width:100%;
	padding: 2em 0;
}

#author-inner {
	text-align: right;
	padding: 0 3em 0 0;
	width: 150px;
	float: right;
}


#author a:link, #author a:visited {
	color: #666;
	text-decoration: none;
}

#author a:hover {
	color: #FFF;
	text-decoration: underline;
}


